@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

研究者プロフィール

------------------------------------------------------------ */

li#gn04 a{background:url(../img/navi_global01.jpg) no-repeat -592px -49px;}


/* ul
---------------------------------------------- */

ul#tab_profile{
	background:url(../profile/img/tab_profile01.jpg) no-repeat 0 0;
	overflow:hidden;
	height:52px;
	margin-bottom:20px;
}

ul#tab_profile li{
	float:left;
}

ul#tab_profile li a{
	display:block;
	height:52px;
	width:238px;
}

ul#tab_profile li a span{display:none;}

/* オーバー */

li#tab01 a:hover{background:url(../profile/img/tab_profile01.jpg) no-repeat 0 -52px;}
li#tab02 a:hover{background:url(../profile/img/tab_profile01.jpg) no-repeat -238px -52px;}
li#tab03 a:hover{background:url(../profile/img/tab_profile01.jpg) no-repeat -476px -52px;}


/* アクティブ */

.tab01 li#tab01 a,
.tab01 li#tab01 a:hover{background:url(../profile/img/tab_profile01.jpg) no-repeat 0 -104px;}

.tab02 li#tab02 a,
.tab02 li#tab02 a:hover{background:url(../profile/img/tab_profile01.jpg) no-repeat -238px -104px;}

.tab03 li#tab03 a,
.tab03 li#tab03 a:hover{background:url(../profile/img/tab_profile01.jpg) no-repeat -476px -104px;}


/* div
---------------------------------------------- */

/* profile_area */

div.profile_area{
	width:726px;
	margin-right:-6px;
	overflow:hidden;
	height:100%;
}


/* profile */

div.profile{
	border:1px solid #ccc;
	border-left:3px solid #0D4993;
	padding:8px 10px 0 15px;
	width:207px;
	height:72px;
	float:left;
	margin:0 6px 6px 0;
}

* html div.profile{
	width:236px;
	height:80px;
}

div.profile a{
	color:#0066FF;
	text-decoration:underline;
}

div.profile a:hover{color:#4D94FF;}

div.profile.sandoval .ico_window{font-size:75%;}
